/* MEDIA QUERY */

/* ------------- COMMON ---------------  */

@media only screen 
and (min-width : 100px) 
and (max-width : 1280px)  {
	
	.SiteWidth {
		width: 100% !important;
	}
	
	.TopContainer {
		flex-direction: row !important;
	}

	.BloccoGallerySlider {
		flex-direction: column !important;
	}

	.SingleSlideTitle {
		font-size:45px !important;
	}

	.HalfSiteWidth {
		width:100% !important;
	}

	.text-right {
		text-align: center !important;
	}

	#menu-menuareastampa li {
		width: 21% !important;
		padding: 2% !important;
		font-size:12px !important;
		height: auto !important;
	}

	#SliderRecensioni, .SingleRecensione {
		height: 400px;
	}

	.WooThankyouContainer {
		flex-direction: column !important;
		align-items: center !important;
	}

	.DonationContainer {
		display:flex;
		padding: 0 !important;
		flex-direction: column;
	}

	.woocommerce {
		width:100% !important;
	}

	.DonationDesc {
		width:100%;
		margin-top:30px;
	}

	.BloccoDonazione .MainButtonContainer {
		margin-top:40px;
	}

	.DonationLabel {
		width: 100% !important;	
		margin:20px !important;
	}

	.SingleRecensione {
		padding:0 !important;
		}

	.SingleRecensioneTesto {
		width: 150px;
		font-size: 10px !important;
		line-height: 18px;
	}

	.SingleRecensioneRecensore {
		font-size:12px !important;
	}

	.BloccoGallerySlider_Col {
		width:100% !important;
	}

	.BlockTitoloTesto_Titolo, .BlockTitoloGenerico {
		text-align: center !important;
	}

	.FullWidth .BlockTitoloTesto {
		width: 100% !important;
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	#SliderOrizzontale {
		margin: 0 !important;
		margin-top:40px !important;
	}

	.SliderOrizzontaleImage {
		height:150px !important;	
	}
}

/* -----------------  IPAD ----------------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1280px)  {
	
	.MobileMenuContainer {
		width: 350px !important;
	}
}

/* -----------------  IPHONE ----------------- */
@media only screen 
and (min-width : 100px) 
and (max-width : 767px)  {
	
	
	#FormSondaggio .wpcf7-textarea {
	  width: 100%;
	}
	
	#FormSondaggio {
		width: 100%;	
	}
	
	.WooProductContainer {
		flex-direction: column !important;
	}
	
	.WooProductImageContainer {
		text-align: center !important;	
	}
	
	.WooProductContainerHalf {
		width: calc(100% - 40px) !important;
		text-align: center !important;
	}
	
	.product-template-default .EventDesc {
		text-align: center !important;
	}
	
	.EventDesc {
		text-align: justify !important;
	}
	
	.WooProductDescContainer {
		display: flex;
		flex-direction: column;
	}
	
	.SingleProductDescContainer .SiteWidth {
		width: calc(100% - 40px) !important;
	}
	
	.WooProductImageContainer img {
		height: 300px !important;
	}
	
	.EventSubTitle {
		text-align:center !important;
	}
	
	.EventTitle {
		line-height: 40px !important;
	}
	
	body .TopMenuEvidenza a {
		padding:5px !important;
	}
	
	.MobileMenuContainer {
		padding: 6% !important;
		width: 88% !important;
	}
	
	.FooterMenuBar {
		flex-direction: column;
		align-content: center;
	}
	
	.Width33 {
		width:100% !important;
	}
	
	.cart-customlocation {
		display: flex;
		flex-direction: column !important;
		text-align: right !important;
	}
	
	.CartLabelMobile {
		display: none;
	}
	
	.TopMenu ul {
		flex-direction: column !important;
	}
	
	.TopMenu .lang-item {
		display: none;
	}
	
	.LogoContainer img {
		height:50px !important;	
		margin-left:20px;
	}
	
	#menu-item-259 {
		display: none !important;
	}
	
	#SliderVerticale {
		margin-top: 0 !important;
	}
}